@charset "UTF-8";
/* CSS Document */

/*div#film div.centre1col{float:left;width:131px;margin:0 -141px 0 10px;}
	div#film div.centre1col h2{font-family:"TarzanaBold";text-transform:uppercase;font-weight:normal;margin:0;padding:0.3em 0;border-top:none;}
	div#film div.centre1col ul.info{padding:0;border:none;margin:0;}
	div#film div.centre1col ul.info li{display:block;border-right:none;}*/
	
div#film{}
	div#film h1.titre{border-bottom:none;margin-bottom:0;padding-bottom:0;}
	div#film h1.titre span.orig{font-size:0.9em;font-weight:normal;}
		.wf-active div#film h1.titre span.orig{font-family:"Tarzana";}
	div#film h1.real{text-transform:none;letter-spacing:0;border-bottom:none;font-size:1.5em;margin-top:0;padding-top:0;color:#666;font-style:italic;font-weight:normal;letter-spacing:0.1em;}
		.wf-active div#film h1.real{font-family:"TarzanaItalic";font-style:normal;letter-spacing:0;}
	div#film h1.real a{color:#666;}
	div#film h1.real a:hover{text-decoration:none;color:#039;}
			div#film ul.info.pays{font-weight:bold;}
			.wf-active div#film ul.info.pays{font-family:"TarzanaBold";font-weight:normal;}
		div#film ul.info li{display:inline;padding:0 0.5em 0 0;margin:0 0.5em 0 0;border-right:1px dotted #ccc;}
		div#film ul.info>li:last-child{border-right:none;}
	div#film div.extrait a{text-transform:uppercase;letter-spacing:0.1em;font-size:1em;background:#fff url('IMG/bouton-lecteur.gif') no-repeat 10px center;color:#039;display:block;padding:0.3em 0.5em 0.3em 34px;margin:1em 0 0;border-top:2px solid #039;font-weight:bold;}
	.wf-active div#film div.extrait a{font-family:"TarzanaBold";font-weight:normal;}
	div#film ul.spec{border-top:1px solid #ccc;margin:0;padding:0;}
	.wf-active div#film ul.spec{font-family:"Tarzana";}
		div#film ul.spec li{width:499px;border-bottom:1px solid #ccc;margin:0;padding:0.3em 0 0.3em 161px;clear:both;list-style:none;}
		div#film ul.spec li span.dt{display:block;float:left;width:151px;padding:0;margin-left:-161px;font-weight:bold;}
		.wf-active div#film ul.spec li span.dt{font-family:"TarzanaBold";font-weight:normal;}
		div#film ul.spec li span.dd{display:block;width:499px;}
	div#film div.seances{margin:0;float:right;margin-right:-140px;width:130px;}
	div#film div.seances h3{font-size:1.5em;line-height:1.2em;color:#039;text-transform:uppercase;letter-spacing:0.1em;margin:0 0 0.15em;padding:0.3em 0 0.15em;font-weight:bold;}
		.wf-active{font-family:"TarzanaBold";line-height:1em;font-weight:normal;}
	div#film div.seances ul{list-style:none;margin:0 0 0;padding:0;color:#000;font-size:0.85em;}
		div#film div.seances ul li{margin:0 0 0.3em;padding:0.3em 0 0;border-top:1px dotted #ccc;clear:both;min-height:1.2em;text-transform:uppercase;letter-spacing:0.1em;line-height:1.2em;}
			.wf-active div#film div.seances ul li{font-family:"Tarzana";}
		div#film div.seances ul li span{display:block;}
		div#film div.seances ul li span.jour,
			div#film div.seances ul li span.heure{font-size:1.2em;font-weight:bold;}
		.wf-active div#film div.seances ul li span.jour,
			.wf-active div#film div.seances ul li span.heure{font-family:"TarzanaBold";font-weight:normal;}
		div#film div.seances ul li span.salle{}
		div#film div.seances ul li span.spec strong{color:#f00;font-weight:bold;}
		.wf-active div#film div.seances ul li span.spec strong{font-family:"TarzanaBold";font-weight:normal;}
